.sp-table {
  border-collapse: collapse;
  border         : 1px solid #ddd;
  box-shadow     : 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
}

.sp-table td {
  padding  : 10px;
  font-size: 0.95em;
  border   : 1px solid #c4c4c4;
}

.sp-table tr td:first-child {
  color     : rgb(13, 109, 136);
  background: rgba(117, 181, 220, 0.3);
}

.sp-table th {
  padding   : 10px;
  font-size : 1.3em;
  border    : 1px solid #c4c4c4;
  color     : rgb(13, 109, 136);
  background: rgba(117, 181, 220, 0.3);
}

.sp-table a {
  color: rgb(31, 139, 205);
}


li {
  list-style-type: none;
}

#header-top--menu li a.ts-mc-9:focus,
#header-top--menu li a.ts-mc-9:hover {
  color: #8f2cc1;
}

#header-top--menu li a.ts-mc-9:after {
  background-color: #8f2cc1;
}

main:after {
  content              : "";
  background           : url(../../images/219/Hp1.jpg);
  background-image     : url(../../images/219/Hp1.jpg);
  background-position-x: initial;
  background-position-y: initial;
  background-size      : 160px;
  background-repeat-x  : no-repeat;
  background-repeat-y  : no-repeat;
  background-attachment: initial;
  background-origin    : initial;
  background-clip      : initial;
  background-color     : initial;
  background-size      : 100%;
  opacity              : .4;
  top                  : 0;
  left                 : 0;
  bottom               : 0;
  right                : 0;
  position             : absolute;
  z-index              : -1;
}

.loginBox {
  width           : 450px;
  height          : 239.9px;
  border-radius   : 5px;
  background-color: #ffffff;
  box-shadow      : 0px 5px 8px 0 rgba(0, 0, 0, 0.2);
  position        : absolute;
  left            : 50%;
  top             : 50%;
  transform       : translate(-50%, -50%);
}

.loginBoxHeader {
  width           : 450px;
  height          : 59px;
  background-color: #f09113;
}

.loginBoxHeaderText {
  width       : 187px;
  height      : 21px;
  font-size   : 26.6px;
  font-weight : bold;
  line-height : 0.86;
  text-align  : left;
  color       : #fefefe;
  margin-right: 131px;
  margin-top  : 17px;
  float       : right;
}

form {
  width       : 40%;
  margin-right: 30%;
  border      : 1px solid #9e9e9e;
}

.as-search-panel__prompt.as-search-active.as-active form {
  width       : 90%;
  margin-right: 5%;
}

.freeFromLine,
.input-submit {
  width     : 100%;
  margin    : 1% auto;
  display   : block;
  text-align: center;
}

.freeFromLine .ts-input label {
  width         : 150px;
  display       : inline-block;
  vertical-align: top;
  padding-top   : 2%;
}

.freeFromLine select,
.freeFromLine input,
.freeFromLine textarea,
.freeFromLine text {
  background-color: lightgrey;
  width           : 70%;
  border          : 0;
  border-radius   : 15px;
  overflow        : auto;
}

.freeFromLine textarea {
  min-height: 75px;
}

button#btncheck {
  background-color: #00a2dc;
  color           : yellow;
  padding         : 1% 10%;
  border          : 0;
  font-weight     : bold;
  font-size       : 20px;
  border-radius   : 10px;
  margin-right    : 15%;
}


.loginFormLine {
  float       : right;
  width       : 90%;
  margin-top  : 25px;
  margin-right: 5%;
  display     : block;
}

.logLabel {
  width       : 68px;
  height      : 8px;
  font-size   : 14px;
  line-height : 2.2;
  color       : #818181;
  float       : right;
  margin-right: 5px;
}

.faceIcon {
  float : right;
  width : 25px;
  height: 25px;
}

.logInput {
  width           : 298px;
  height          : 30px;
  border-radius   : 3px;
  background-color: #ffffff;
  border          : solid 1px #b7b7b7;
  float           : left;
  text-align      : center;
}

.sendBox {
  width           : 98px;
  height          : 30px;
  border-radius   : 3px;
  background-color: #f09113;
  float           : left;
  color           : white;
}

.orangeLine {
  width           : 100%;
  height          : 38px;
  background-color: #f09113;
}

.logoutBox {
  float      : left;
  margin-top : 5px;
  margin-left: 50px;
}

.logoutText {
  color          : white;
  margin-left    : 10px;
  font-size      : 16pt;
  text-decoration: underline;
}

.menu-button2 {
  font-size: 16pt;
  color    : #626262;
}

.menu-button2:hover {
  color: #ffffff;
}

#header-top--strip {
  overflow: visible;
}

#header-top--menu li {
  padding: 20px;
  margin : auto;
  width  : auto;
  height : 45px;
}

#header-top--menu li:hover {
  background: #f09113;
}

#header-top--menu {
  padding-top: 30px;
}

.mainBack {
  background-color: #036CB5;
}

/* updates 10-11-19 */

.as-btn_primary {
  color     : #fff;
  background: #036CB5;
  ;
}

.as-header.as-active,
.as-header.as-disable-active,
.as-toolbar,
.as-footer__top {
  background: #036CB5;
}

.as-toolbar-link,
.as-header.as-active .as-menu__item__link,
.as-footer-menu__link,
.as-footer-details-item {
  color: #fff;
}

.as-footer-details-item a img {
  margin-right: 100%;
}

body,
html,
.as-home-highlight__content {
  color      : #202020;
  font-weight: 600;
}

.as-home-highlight__title {
  font-weight: 700;
}

.as-home-project__content {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.as-home-main__wrapper.as-g__content-wrapper .as-home-artical {
  width       : 40%;
  padding-left: 10%;
  line-height : 1.8em;
}

#newsletter_box {
  float        : right;
  padding      : 10px 20px;
  border-radius: 5px;
  margin-top   : 20px;
  margin-bottom: 20px;
  background   : #e4e5e6;
  box-shadow   : 0px 4px 0px 0px #00a2dc;
}

#newsletter_box h4 {
  color    : #00a2dc;
  font-size: 17px;
}

#newsletter_box label {
  float     : right;
  width     : 100%;
  margin-top: 10px;
  font-size : 14px;
  position  : relative;
  opacity   : 0;
}

#newsletter_box input,
#newsletter_box select {
  border       : none;
  line-height  : 25px;
  font-size    : 14px;
  width        : 95%;
  padding-right: 5%;
  float        : right;
  border-radius: 0px;
}

#newsletter_box input#submit {
  width        : 100%;
  float        : left;
  text-align   : center;
  padding-right: 0px;
  margin-top   : 15px;
  margin-bottom: 5px;
  background   : #00a2dc;
  color        : yellow;
  border-radius: 5px;
  font-size    : 18px;
  cursor       : pointer;
  font-weight  : bold;
}

#newsletter_box h4 {
  color                  : white;
  font-size              : 21px;
  background-color       : #00a2dc;
  width                  : calc(100% + 40px);
  padding                : 0;
  margin                 : 0;
  margin-right           : -20px;
  margin-top             : -20px;
  height                 : 50px;
  line-height            : 50px;
  text-align             : -webkit-center;
  border-top-left-radius : 10px;
  border-top-right-radius: 10px;
}

.as-menu__item__link {
  font-size: 1.4em;
}

.billy button {
  margin-left: 10%;
  margin-top : -15%;
  width      : 5%;
  height     : 2.75%;
}

.as-content table td {
  padding: 12px 5px;
}

@media (max-width: 600px) {
  div.as-content > div > table > tbody > tr > td > p {
    font-size: 0.8em;
  }
  div.as-content > table > tbody > tr > td > p > span {
    font-size: 0.5em;    
  }
}

.as-footer-scrolltop-btn {
    bottom: 60px;
}